/*
 * @Description:: 请补充填写
 * @Version: 请配置版本号
 * @Author: 舟舟
 * @Date: 2022-07-31 09:16:35
 * @LastEditors: 舟舟
 * @LastEditTime: 2022-07-31 09:16:49
 * @FilePath: /ouicai_web_framework_vite_ep_nolang/src/utils/utils_plop.js
 */
//简单的验证下，输入的值
//返回string：代表有错误信息，会显示再控制台
//热会true：代表通过
exports.notEmpty = (name) => {
    return (v) => {
        if (!v || v.trim === '') {
            return `${name}为必填项`
        } else {
            return true
        }
    }
}
